Getting Ready for Snow Leopard

Expect the new cat to require updated Plone installers and other adjustments.

If you're like many Plone developers and integrators, you're looking forward to installing OS X 10.6 as quickly as you can get your hands on it. You might wish, though, to wait a few days before installing it on machines you're using for active Plone development or production.

Early reports indicate that the existing Unified and Mac OS X installers will need some fixes before they'll work with the new cat. Also, it's going to require some new patches to build Python 2.4. We haven't heard of any problems with existing installations when upgrading, but you still may wish to wait to upgrade a production environment until there's more concrete information.

If you want more current news, check in on the #plone IRC channel. Work on new installer versions and recipes for building Python 2.4.x is underway and shouldn't take long.

PS: Did you know that is a Plone powered site dedicated to help save the endangered Snow Leopard?